\Firstline=Firstline
รวมทั้งสิ้น=รวมทั้งสิ้น
รหัสบัญชี=รหัสบัญชี
ชื่อบัญชี=ชื่อบัญชี
ยอดยกมา=ยอดยกมา
Credit=Credit
ยอดประจำงวด=ยอดประจำงวด
Debit=Debit
ยอดยกไป=ยอดยกไป
ม.ค.=ม.ค.
ก.พ.=ก.พ.
มี.ค.=มี.ค.
เม.ย.=เม.ย.
พ.ค.=พ.ค.
มิ.ย.=มิ.ย.
ก.ค=ก.ค.
ส.ค.=ส.ค.
ก.ย.=ก.ย.
ต.ค.=ต.ค.
พ.ย.=พ.ย.
ธ.ค.=ธ.ค.
